
/* MEDIWISE CSS              */
/* Developed by Andre Santos */
/* ISSUES: geral@fullflex.pt */
/*****************************/

/* HACKS ******************* */
html {overflow-y: scroll;} /* Scroll always visible */
img { border: 0px; }


/* ************************* */

body
{
	margin: 0px;
	padding: 0px;
	background-color: #666666;
	
	background-repeat: repeat-x;
	font-family: Arial, Verdana, Sans;
	font-size: 10px;
}

#social
{
	margin: 5px auto;
	width: 80px;
	height: 20px;
}

#wrapper
{
	
	margin: 20px auto;
	margin-bottom: 0px;
	background-color: #fff;
	width: 940px;
	min-height: 400px;
	display: block;
	/*border-radius: 5px;
	border: 3px solid #ccc;*/
}

#footer {


	display: block;
	width: 100%;
	height: 200px;
}

#footer-content
{
	margin: 0 auto;
	width: 940px;
	min-height: 80px;
	padding-top: 20px;
}

#footer p
{
	text-align: center;
	color: #b3b3b3;
}
#footer a {
	color: #b3b3b3;
}
/* LINKS STYLE */
#nav a
{
	font-weight: bold;
	color: #000;
	text-decoration: none;
}
a
{
	font-weight: bold;
	color: #E4A636;
	text-decoration: none;
}
#news a:link, #news a:visited {
	color: #11B5E9;
}
#news a:hover, #news a:active {
	color: #66caea;
}
#contact a  {
	color: #E4A636;

}

#nav .products-selected {
	list-style-image: url("imgs/nav-products.png");
}
#nav .products-selected a.btn-products {
	color: #330099;
}

#nav .contact-selected {
	list-style-image: url("imgs/nav-contact.png");
}
#nav .contact-selected a.btn-contact {
	color: #339933;
}

#nav ul li.about-selected
{
	list-style-image: url("imgs/nav-about.png");
}
#nav ul li.about-selected a.btn-about
{
	color: #0071BC;
}

#nav ul li.innovation-selected
{
	list-style-image: url("imgs/nav-innovation.png");
}
#nav ul li.innovation-selected a.btn-innovation
{
	color: #00AAA6;
}

#nav ul li.news-selected
{
	list-style-image: url("imgs/nav-news.png");
}
#nav ul li.news-selected a
{
	color: #11B5E9;
}

#nav ul li.partners-selected
{
	list-style-image: url("imgs/nav-partners.png");
}
#nav ul li.partners-selected a.btn-partners
{
	color: #E4A636;
}


/* #HEADER STYLE */

#header
{
	background-image: url("imgs/mediwise-headline.png");
	background-position: top right;
	background-repeat: no-repeat;
	width: 850px;
	height: 110px;
	margin: 0 45px;
}
#header object 
{
	float: right;
}

#header img.logo
{
	float: left;
}

/* #NAV STYLE */

#nav
{
	width: 850px;
	height: 30px;
	margin: 0 45px;
}

#nav ul li
{
	float: left;
	margin-left: -20px;
	margin-right: 60px;
	list-style-image: url("imgs/nav-list.png");
	/*letter-spacing: 0.1em;*/
}

#nav ul li:hover ul.nav-about,
#nav ul li:hover ul.nav-innovation
{
	display: block;
}


/* #NAV-ABOUT & #NAV-INNOVATION STYLE */

#nav ul.nav-about, #nav ul.nav-innovation
{
	position: absolute;
	width: 110px;
	margin-left: -20px;
	background-color: #808080;
	z-index: 100;
	display: none;
}
#nav ul.nav-about a, #nav ul.nav-innovation a { color: #fff }

#nav ul.nav-about li
{
	width: 120px;
	clear: left;
	position: relative;
	left: -20px;
	padding: 5px 10px 5px 20px;
	list-style: none;
}
#nav ul.nav-about li:hover
{
	background-color: #9EBEDE;
}

#nav ul.nav-innovation li
{
	width: 120px;
	clear: left;
	position: relative;
	left: -20px;
	padding: 5px 10px 5px 20px;
	list-style: none;
}
#nav ul.nav-innovation li:hover
{
	background-color: #7ACCC8;
}

/* #CONTENT STYLE */
#content
{
	width: 850px;
	min-height: 325px;
	margin: 0px 45px;
	padding-bottom: 45px;
}
#content p
{
	font-size: 1.2em;
	line-height: 1.5em;
}

/* #HOME STYLE */

#home .blockvideo
{
	display: block;
	width: 850px;
	height: 478px;
	margin-bottom: 20px;
	float: left;
	/*color: #fff;*/
}

#home .block1
{
	background-image: url("imgs/home-1.png");
	display: block;
	width: 850px;
	height: 325px;
	margin-bottom: 20px;
	float: left;
	color: #fff;
}
#home .block1 h1, #home .block2 h1, #home .block3 h1
{
	font-weight: normal;
	margin-left: 25px;
	
}
#home .block1 p
{
	width: 300px;
	margin: 10px 25px 0 25px;

}
#home .block2
{
	background-image: url("imgs/home-2.png");
	display: block;
	width: 525px;
	height: 250px;
	margin-bottom: 45px;
	float: left;
	color: #fff;
	margin-top: 0px !important;
}

#home .block3
{
	width: 300px;
	height: 250px;
	float: right;
	background-color: #60B298;
}

.block3 h1 {
	font-weight: bold;
	color: #fff;
}

.block3 h2
{
	color: #fff;
	font-size: 12px;
	margin-left: 25px;
	margin-bottom: 0px;
}

#home .block2 p
{
	width: 250px;
	margin: 10px 25px 0 25px;
	font-size: 1.2em;
	line-height: 1.5em;
}

#home .block3 a:link, #home .block3 a:visited {
	color: #45555F;
	font-weight: normal;
}
#home .block3 a:hover, #home .block3 a:active {
	color: #45555F;
	text-decoration: underline;
}


#home .block3 p
{
	width: 250px;
	margin: 10px 25px 0 25px;
	font-size: 12px;
	line-height: 1.5em;
	color: #45555F;
	margin-top: 5px;
	margin-bottom: 5px;
}
#home .block3 span.title
{
	color: #fff;
	text-transform: uppercase;
	margin-left: 25px;
	
}

/* #COMPANY STYLE */

#sitemap a:link, #sitemap a:visited {
	color: #11B5E9;
}
#sitemap a:hover, #sitemap a:active {
	color: #66caea;
}

#company ul 
{
	font-size: 12px;
	margin-left: -20px;
}
#company ul li ul
{
	font-size: 11px;

	margin-bottom: 10px;
}
#company ul  li
{
	font-weight: bold;
	margin: 10px 0px;
}
#company .block1, #products .block1
{
	float: left;
	width: 500px;
	min-height: 300px;
	
}
#company .block2, #products .block2
{
	float: right;
	width: 325px;
	min-height: 490px;
	
}

#products ul {
	margin-left: -20px;
	font-size: 12px;
}
#products ul li {
	margin-top: 10px;
}
#company h1
{
	color: #0071BC;
}

/* #MANAGEMENT STYLE */

#management .block1
{
	float: left;
	width: 850px;
	min-height: 300px;
	
}
#management .person-block
{
	float: left;
	width: 400px;
	min-height: 280px;
	
	margin-right: 25px;
	font-size: 10px;
}
#management .advisory-block
{
	float: left;
	width: 400px;
	min-height: 150px;
	
	margin-right: 25px;
	font-size: 10px;
}

#management .advisory-block-alt
{
	float: right;
	width: 400px;
	min-height: 150px;
	
	margin-right: 25px;
	font-size: 10px;
}

#management .advisory-block img,
#management .person-block img,
#management .advisory-block-alt img
{
	border: 2px solid #0071BC;
	float: left;
}
#management h1
{
	color: #0071BC;
	display: block;
}

#management h3
{
	color: #0071BC;
	font-size: 12px;
	display: block;
	position: relative;
	top: -10px;
	left: 10px;
}
#products h1
{
	color: #330099;
	display: block;
}
#products h2
{
	color: #330099;
	font-size: 14px;
	font-weight: bold;
	display: block;
	position: relative;

}
#products h3
{
	font-weight: normal;
	color: #330099;
	font-size: 12px;
	display: block;
	position: relative;
}
#management .advisory-block span,
#management .advisory-block-alt span,
#management .person-block span
{
	position: relative;
	top: -20px;
	left: 10px;

}

#management .advisory-block p,
#management .advisory-block-alt p,
#management .person-block p
{
	position: relative;
	top: -20px;
	width: 286px;
	margin-left: 10px;

	float: left;
}

/* #MICROWAVE IMAGING STYLE */

#microwave-imaging .block1
{
	float: left;
	width: 500px;
	min-height: 300px;
	
}
#microwave-imaging .block2
{
	float: right;
	width: 325px;
	min-height: 490px;
}

#microwave-imaging h1
{
	color: #00AAA6;
}

/* #WEARABLE SENSORS STYLE */

#wearable-sensors .block1
{
	float: left;
	width: 500px;
	min-height: 300px;
	
}
#wearable-sensors .block2
{
	float: right;
	width: 325px;
	min-height: 490px;
}

#wearable-sensors h1
{
	color: #00AAA6;
}

/* #IMPLANTABLE SENSORS STYLE */

#implantable-sensors .block1
{
	float: left;
	width: 500px;
	min-height: 300px;
	
}
#implantable-sensors .block2
{
	float: right;
	width: 325px;
	min-height: 490px;
}

#implantable-sensors h1
{
	color: #00AAA6;
}

/* #TECHNICAL-CONSULTANCY STYLE */

#technical-consultancy .block1
{
	float: left;
	width: 500px;
	min-height: 300px;
	
}
#technical-consultancy .block2
{
	color: #fff;
	float: right;
	width: 325px;
	min-height: 380px;
	background-color: #00AAA6;
	font-size: 12px;
}
#technical-consultancy .block2 h2
{
	margin-left: 20px;
}
#technical-consultancy .block2 ul {
	margin-bottom: 20px;
}
#technical-consultancy .block2 ul li{
	margin-bottom:5px;
}
#technical-consultancy h1
{
	color: #00AAA6;
}

/* #NEWS STYLE */

#news .block1
{
	float: left;
	width: 500px;
	min-height: 300px;
	
}
#news .block2
{
	float: right;
	width: 325px;
	min-height: 200px;
	background-color: #DFF0EA;
}

#news h1
{
	color: #11B5E9;

}

#news .block2 h1
{
	color: #60B298;
	font-weight: normal;
	margin-left: 10px;
}

#news .block1 h2
{
	color: #11B5E9;
	font-weight: normal;
	font-size: 12px;
	margin-top: 5px;
}

#news .block1 span {
	color: #59595b;
}

#news .twtr-hd, #news .twtr-ft { display: none;}

#news #twtr-widget-1 .twtr-bd p { font-size: 12px;}
#news .twtr-tweets {
	margin-bottom: 10px;
}
/* #PARTNERS STYLE */

#partners .block1
{
	float: left;
	width: 500px;
	min-height: 300px;
	
}
#partners .block2
{
	float: right;
	width: 325px;
	min-height: 400px;

}

#partners h1
{
	color: #E4A636;
}

/* #CONTACT STYLE */

#contact .block1
{
	float: left;
	width: 325px;
	min-height: 300px;
	
}
#contact .block2
{
	float: right;
	width: 500px;
	min-height: 400px;
	text-align: right;

}

#contact h1, #contact a
{
	color: #339933;
}


.block2
{
	margin-top: 50px;
}

